Subject: Re: CCL:Effective core potential for Gd

From: "Wayne Huang" <[email-masked]>
Date: Mon, 20 Nov 1995 07:58:28 -0800

Related to the question on ECP for Gd:

Gd semiempirical parameters have been developed here using PM3(tm) formalism.
I could supply the initial results and run your test molecule for you. Direct
your request to [email-masked].

--Wayne

-- 
+---------------------------------------------------------------------+
|  Wayne Huang, Ph.D.    	|  18401 Von Karman, Suite 370        | 
|  Computational Chemist 	|  Irvine, California 92715           |
|  Wavefunction, Inc.    	|  (714)955-2120 Fax: (714)955-2118   |  
|  [email-masked]     	|  World Wide Web: http://wavefun.com |
+---------------------------------------------------------------------+